Subject: Re: git-push sent too many objects

From: Mark Jason Dominus <[email-masked]>
Date: Wed, 18 Apr 2012 10:22:26 -0400

Shawn Pearce:
> On Tue, Apr 17, 2012 at 09:53, Mark Jason Dominus <[email-masked]> wrote:
> > What happened here? =A0Why did git-push send 1,315 objects instead of 5?
> 
> Is it possible someone else modified the repository at the same time?

It is extremely unlikely. This repository is controlled by gitolite
and I am the only person who has push access to it. Also, although my
paste doesn't show it, the repository's master reference had not
moved.

I should have mentioned my git version in my original message: it is
1.7.10.rc0.1.g6fd18 .